
.mil-loader {
    pointer-events: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: #faffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    z-index: 1000;
    border-radius: 0 0 100% 100%;
    -webkit-box-shadow: 0 4px 20px rgb(32 79 94 / .07);
    box-shadow: 0 4px 20px rgb(32 79 94 / .07);
    -webkit-transition: 0.4s cubic-bezier(0,0,.3642,1);
    transition: 0.4s cubic-bezier(0,0,.3642,1)
}

.mil-loader .mil-loader-content {
    -webkit-filter: blur(15px);
    filter: blur(15px);
    -webkit-transform: translateY(40px) scale(.8);
    transform: translateY(40px) scale(.8);
    opacity: 0;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: 0.4s cubic-bezier(0,0,.3642,1);
    transition: 0.4s cubic-bezier(0,0,.3642,1)
}

.mil-loader .mil-loader-content.mil-active {
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transform: translateY(0) scale(1);
    transform: translateY(0) scale(1);
    opacity: 1
}

.mil-loader-logo img {
    width: 160px
}

.mil-loader-progress {
    margin-top: 20px;
    width: 250px
}

.mil-loader-bar {
    border-radius: 2px;
    height: 4px;
    background-color: #ecb934;
    width: 0
}

.mil-loader-percent {
    margin-top: 28px;
    text-align: center;
    color: #204f5e;
    font-weight: 400
}

.mil-loader.mil-active {
    pointer-events: all;
    height: 100%;
    border-radius: 0
}

.mil-progressbar {
    width: 4px;
    background-color: #23bcec;
    position: fixed;
    z-index: 9999;
    top: 0;
    right: 0
}